<?xml version="1.0" encoding="UTF-8" standalone="yes" ?><addonProperties xmlns="http://schemas.mathworks.com/matlab/addon/2014/addonProperties"><identifier type="GUID">e5813204-4a80-11e4-9553-005056977bd0</identifier><description>The Joint Spectral Radius of a set of matrices characterizes the maximal asymptotic rate of growth of a product of matrices taken in this set, when the 
length of the product increases.  
It is known to be very hard to compute. In recent years, many different methods have been proposed to approximate it.  
These methods have different advantages, depending on the application considered, the type of matrices considered, the desired accuracy or running time, etc.  
The goal of this toolbox is to provide the practioner with the best available methods, and propose an easy tool for the researcher to compare the different methods.
This is version 1.2.  Please report any bug, comment or suggestion to jsr.louvain@gmail.com

Other Requirements

A semi-definite solver is required for some methods.</description><authors><author><name>Raphael Jungers</name><contact></contact><organization></organization></author></authors></addonProperties>